html {height: 100%; overflow: -moz-scrollbars-vertical; overflow-y: scroll;}
body {font-family: Helvetica, Sans-Serif; font-size: 13px; color: #434343; background: #DDDDDD; /*background: url(../images/bg-natale-2016.jpg) center bottom fixed no-repeat, #89AFB0;*/ -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; margin: 0px; padding: 0px; line-height: 17px;}
a, a:link, a:visited, a:hover, a:active {color: #8F181B; text-decoration: underline; font-weight: normal; outline: none;}
img {border: none; margin: 0px; padding: 0px;}
h1 {display: block; width: 100%; margin: 0px; padding: 0px; font-size: 16px; line-height: 18px; font-weight: 600; color: #8F181B; float: left;}
iframe {width: 580px; height: 340px; padding: 0px; margin: 0px 0px 20px 0px; border: solid 1px #CECECE; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.iframe_video {width: 580px; height: 435px; padding: 0px; margin: 0px 0px 20px 0px; border: solid 1px #CECECE; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#content {position: relative; width: 100%; margin: 0px; padding: 0px; clear: left; z-index: 2;}
#content_page {position: relative; width: 740px; margin: auto; padding: 0px; clear: left; z-index: 2;}
#content_white {position: relative; width: 740px; margin: 0px; padding: 0px; background: #FFFFFF; float: left; z-index: 2;}

/* neve 
#snow{
	background: none;
	font-family: Androgyne;
	background-image: url('http://www.wearewebstars.dk/codepen/img/s1.png'), url('http://www.wearewebstars.dk/codepen/img//s2.png'), url('http://www.wearewebstars.dk/codepen/img//s3.png');
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index:1;
	-webkit-animation: snow 10s linear infinite;
	-moz-animation: snow 10s linear infinite;
	-ms-animation: snow 10s linear infinite;
	animation: snow 10s linear infinite;
}
@keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-moz-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 400px 1000px, 200px 400px, 100px 300px;}
}
@-webkit-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-ms-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}*/

/* home page */
#img_sx_home {display: block; position: absolute; top: 0px; left: 0px; width: 50%; height: 100%; margin: 0px; padding: 0px; overflow: hidden; z-index: 1;}
#img_sx_home img {position: absolute; right: 0px; width: auto; height: 100%;}
#img_dx_home {display: block; position: absolute; top: 0px; left: 50%; width: 50%; height: 100%; margin: 0px; padding: 0px; overflow: hidden; z-index: 1;}
#img_dx_home img {position: absolute; left: 0px; width: auto; height: 100%;}
.gray {display: block; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); filter: gray; filter: grayscale(100%); -webkit-filter: grayscale(1); -moz-filter: grayscale(1); -o-filter: grayscale(1); -ms-filter: grayscale(1); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.nogray {display: block; filter: none; filter: grayscale(0); -webkit-filter: grayscale(0); -moz-filter: grayscale(0); -o-filter: grayscale(0);
-ms-filter: grayscale(0); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#black_home {position: absolute; top: 0px; left: 50%; width: 40px; height: 100%; margin: 0px 0px 0px -20px; padding: 0px; background: url(../images/black_home_ipad.png) top left repeat-y; z-index: 4;}
#happyflex_sx_home {display: block; position: absolute; top: 50%; left: 50%; width: 197px; height: 140px; margin: -190px 0px 0px -197px; padding: 0px; z-index: 3;}
#happyflex_sx_home img {width: 197px; height: 140px; margin: 0px; padding: 0px;}
#happyflex_dx_home {display: block; position: absolute; top: 50%; left: 50%; width: 192px; height: 140px; margin: -190px 0px 0px 0px; padding: 0px; z-index: 3;}
#happyflex_dx_home img {width: 192px; height: 140px; margin: 0px; padding: 0px;}
#link_sx_home {display: block; position: absolute; top: 50%; left: 50%; width: 305px; height: 90px; margin: -46px 0px 0px -305px; padding: 0px; z-index: 3;}
#link_sx_home img {width: 305px; height: 90px; margin: 0px; padding: 0px;}
#link_sx_home_eng {display: block; position: absolute; top: 50%; left: 50%; width: 305px; height: 90px; margin: 49px 0px 0px -305px; padding: 0px; z-index: 3;}
#link_sx_home_eng img {width: 305px; height: 90px; margin: 0px; padding: 0px;}
#link_dx_home {display: block; position: absolute; top: 50%; left: 50%; width: 277px; height: 90px; margin: -46px 0px 0px 0px; padding: 0px; z-index: 3;}
#link_dx_home img {width: 277px; height: 90px; margin: 0px; padding: 0px;}
#link_dx_home_eng {display: block; position: absolute; top: 50%; left: 50%; width: 277px; height: 90px; margin: 49px 0px 0px 0px; padding: 0px; z-index: 3;}
#link_dx_home_eng img {width: 277px; height: 90px; margin: 0px; padding: 0px;}
#bg_mob_sx {display: none;}
#bg_mob_dx {display: none;}
#happyflex_sx_home_mob {display: none;}
#happyflex_dx_home_mob {display: none;}
#link_sx_home_mob {display: none;}
#link_sx_home_mob_eng {display: none;}
#link_dx_home_mob {display: none;}
#link_dx_home_mob_eng {display: none;}

/* inizio header */
#header {width: 100%; margin: 0px; padding: 0px; float: left;}
#content_fascia_red {display: block; position: relative; width: 100%; height: 40px; margin: 0px; padding: 0px; background: url(../images/bg_fascia_red.png) top left repeat-x; float: left; z-index: 3;}
#fascia_red {width: 730px; height: 40px; margin: auto; padding: 0px;}
#menu_login_red {display: none;}
#red_assist {width: 578px; height: 30px; line-height: 30px; font-size: 11px; margin: 0px; padding: 0px; color: #FFFFFF; text-align: left; float: left;}
#box_search {width: 152px; height: 22px; margin: 4px 0px 0px 0px; padding: 0px; float: left;}
input.input_cerca {display: block; width: 120px; height: 22px; line-height: 22px; margin: 0px; padding: 0px 5px 0px 5px; border: none; background: #FFFFFF; float: left;}
input.btn_cerca {display: block; width: 22px; height: 22px; margin: 0px; padding: 0px; border: none; float: left;}
#content_header {width: 740px; margin: auto; padding: 0px;}
#content_white_header {width: 740px; margin: -11px 0px 0px 0px; padding: 0px; background: #FFFFFF; float: left;}
#logo {position: relative; width: 120px; height: 110px; margin: 30px 15px 0px 15px; padding: 0px; transform: rotate(-12deg); -webkit-transform: rotate(-12deg); -o-transform: rotate(-12deg); -moz-transform: rotate(-12deg); -ms-transform: rotate(-12deg); float: left; z-index: 5;}
#logo img {width: 120px; height: auto; margin: 0px; padding: 0px;}
.language {position: relative; width: 50px; height: 19px; margin: 0px 0px 0px 520px; padding: 0px; float: left; z-index: 4;}
ul.menu_lang {margin: 0px; padding: 0px; list-style: none; float: right;}
ul.menu_lang li {margin: 0px; padding: 0px; float: left;}
.btn_ita a:link, .btn_ita a:visited {display: block; width: 22px; height: 19px; margin: 0px; padding: 0px; background: url(../images/btn_ita.png) top left no-repeat;}
.btn_ita a:hover, .btn_ita a:focus, .btn_ita a:active {display: block; width: 22px; height: 19px; margin: 0px; padding: 0px; background: url(../images/btn_ita_active.png) top left no-repeat;}
.btn_eng a:link, .btn_eng a:visited {display: block; width: 22px; height: 19px; margin: 0px 0px 0px 6px; padding: 0px; background: url(../images/btn_uk.png) top left no-repeat;}
.btn_eng a:hover, .btn_eng a:focus, .btn_eng a:active {display: block; width: 22px; height: 19px; margin: 0px 0px 0px 6px; padding: 0px; background: url(../images/btn_uk_active.png) top left no-repeat;}
#menu_login_white {width: 308px; line-height: 30px; font-size: 12px; margin: 20px 0px 0px 219px; padding: 0px; color: #808080; text-align: right; float: left;}
#menu_login_white a, #menu_login_white a:link, #menu_login_white a:visited {color: #808080; text-decoration: none; font-weight: normal;}
#menu_login_white a:hover, #menu_login_white a:active {color: #FF9F00; text-decoration: none; font-weight: normal;}
.log_mob_01 {width: 100%; margin: 0px; padding: 0px; float: left;}
.log_mob_02 {width: 100%; margin: 0px; padding: 0px; float: left;}
#cart {width: 48px; height: 36px; margin: 10px 0px 0px 0px; padding: 0px; background: url(../images/cart.png) top left no-repeat; float: left;}
#cart a, #cart a:link, #cart a:visited, #cart a:hover, #cart a:active {display: block; width: 17px; margin: 0px; padding: 0px 0px 19px 31px; color: #000000; font-size: 10px; text-decoration: none; text-align: center; font-weight: normal;}
#header_mob {display: none;}
#menu_ist {position: relative; width: 640px; margin: -65px 0px 0px 100px; padding: 0px; background: #8F181B; float: left; z-index: 4;}
#menu_ist ul {display: inline; margin: 0px; padding: 0px; float: right;}
#menu_ist ul li {list-style: none; border: none; float: left;}
#menu_ist ul li a, #menu_ist ul li a:link, #menu_ist ul li a:visited {display: block; margin: 0px; padding: 8px 10px 7px 10px; color: #FFFFFF; font-size: 13px; text-transform: none; text-decoration: none; font-weight: normal;}
#menu_ist ul li a:hover, #menu_ist ul li a:active {display: block; margin: 0px; padding: 8px 10px 7px 10px; color: #FFFFFF; font-size: 13px; text-transform: none; text-decoration: none; font-weight: normal; background: #FF9F00;}
#menu_ist ul ul {display: none; float: left;}
#menu_ist ul li:hover ul {position: absolute; display: block; width: 160px; margin: 0px; padding: 0px; z-index: 1;}
#menu_ist ul ul li {width: 160px; margin: 1px 0px 1px 0px;}	
#menu_ist ul ul li a, #menu_ist ul ul li a:link, #menu_ist ul ul li a:visited {display: block; width: 140px; margin: 0px; padding: 4px 10px 4px 10px; color: #FFFFFF; background: url(../images/li_ist.png) top left no-repeat; font-size: 13px; text-transform: none; font-weight: normal;}
#menu_ist ul ul li a:hover, #menu_ist ul ul li a:active {display: block; width: 140px; margin: 0px; padding: 4px 10px 4px 10px; color: #FFFFFF; background: url(../images/li_ist_over.png) top left no-repeat; font-size: 13px; text-transform: none; font-weight: normal;}
#menu_ist ul ul ul {display: none; float: left;}
#menu_ist ul li:hover ul li ul {display: none; float: left;}
#menu_ist ul li:hover ul li:hover ul {position: absolute; display: block; width: 180px; margin: -26px 0px 0px 160px; padding: 0px; z-index: 1;}
#menu_ist ul ul ul li {width: 160px;}	
#menu_ist ul ul ul li a, #menu_ist ul ul ul li a:link, #menu_ist ul ul ul li a:visited {display: block; width: 140px; margin: 0px; padding: 4px 10px 4px 10px; color: #FFFFFF; background: url(../images/li_ist.png) top left no-repeat; font-size: 13px; text-transform: none; font-weight: normal;}
#menu_ist ul ul ul li a:hover, #menu_ist ul ul ul li a:active {display: block; width: 140px; margin: 0px; padding: 4px 10px 4px 10px; color: #FFFFFF; background: url(../images/li_ist_over.png) top left no-repeat; font-size: 13px; text-transform: none; font-weight: normal;}
#menu_ist ul li.ist_09 a, #menu_ist ul li.ist_09 a:link, #menu_ist ul li.ist_09 a:visited, #menu_ist ul li.ist_09 a:hover, #menu_ist ul li.ist_09 a:active {display: block; width: 77px; height: 32px; line-height: 32px; margin: 0px; padding: 0px 10px 0px 10px; background: url(../images/btn_facebook.png) top center no-repeat, #3A5793;}
li.ist_sp {display: block; width: 1px; height: 32px; margin: 0px; padding: 0px; background: url(../images/bg_ist_sp.png) top left no-repeat; float: left;}

/* inizio slideshow */
#slideshow {position: relative; width: 610px; height: 244px; overflow: hidden; margin: 0px; float: left;}
#slideshow img {width: 610px; height: 244px;}

/* inizio custom */
.custom-sx {display: block; width: 130px; margin: 0px 0px 30px 0px; padding: 0px; float: left;}
.custom-sx ul {display: block; width: 110px; margin: 0px; padding: 0px; float: right;}
.custom-sx ul li {display: inline-block; list-style: none; text-align: right; float: left;}
.custom-sx ul li a, .custom-sx ul li a:link, .custom-sx ul li a:visited {width: 90px; margin: 1px 1px 0px 0px; padding: 5px 5px 5px 15px; color: #FFFFFF; font-size: 13px; text-transform: none; text-decoration: none; font-weight: normal; background: #8F181B; float: left;}
.custom-sx ul li a:hover, .custom-sx ul li a:active {margin: 1px 1px 0px 0px; padding: 5px 5px 5px 15px; color: #FFFFFF; font-size: 13px; text-transform: none; text-decoration: none; font-weight: normal; background: #FF9F00; float: left;}
.custom-dx {width: 580px; margin: 0px 15px 30px 15px; padding: 0px; float: left;}

/* inizio content */
#col_sx {position: relative; display: block; width: 130px; margin: -5px 0px 0px 0px; padding: 0px; float: left; z-index: 3;}
#col_sx ul {display: block; width: 130px; margin: 0px; padding: 0px; float: right;}
#col_sx ul li {width: 130px; list-style: none; text-align: right;}
#col_sx ul li a, #col_sx ul li a:link, #col_sx ul li a:visited {display: inline-block; height: 23px; line-height: 23px; margin: 1px 1px 0px 0px; padding: 0px 5px 0px 15px; color: #FFFFFF; font-size: 13px; text-transform: none; text-decoration: none; font-weight: normal; background: #8F181B;}
#col_sx ul li a:hover, #col_sx ul li a:active {display: inline-block; height: 23px; line-height: 23px; margin: 1px 1px 0px 0px; padding: 0px 5px 0px 15px; color: #FFFFFF; font-size: 13px; text-transform: none; text-decoration: none; font-weight: normal; background: #FF9F00;}
#col_sx ul ul {display: none; width: 610px;}
#col_sx ul li li {width: auto; float: left;}
#col_sx ul li:hover ul {position: absolute; display: block; margin: -23px 0px 0px 130px; padding: 0px; z-index: 3;}
#col_sx ul ul li a, #col_sx ul ul li a:link, #col_sx ul ul li a:visited {display: block; height: 23px; line-height: 23px; margin: 0px 1px 0px 0px; padding: 0px 7px 0px 7px; color: #FFFFFF; background: #8F181B; font-size: 13px; font-weight: normal;}
#col_sx ul ul li a:hover, #col_sx ul ul li a:active {display: block; height: 23px; line-height: 23px; margin: 0px 1px 0px 0px; padding: 0px 7px 0px 7px; color: #FFFFFF; background: #FF9F00; font-size: 13px; font-weight: normal;}
#col_sx ul ul li.prod_001 a, #col_sx ul ul li.prod_001 a:link, #col_sx ul ul li.prod_001 a:visited {display: block; height: 23px; line-height: 23px; margin: 0px 1px 0px 0px; padding: 0px 7px 0px 16px; color: #FFFFFF; background: url(../images/arrow_submenu.jpg) center left no-repeat, #8F181B; font-size: 13px; text-transform: none; font-weight: normal;}
#col_sx ul ul li.prod_001 a:hover, #col_sx ul ul li.prod_001 a:active {display: block; height: 23px; line-height: 23px; margin: 0px 1px 0px 0px; padding: 0px 7px 0px 16px; color: #FFFFFF; background: url(../images/arrow_submenu_over.jpg) center left no-repeat, #FF9F00; font-size: 13px; font-weight: normal;}
#col_sx ul li.prod_01 a, #col_sx ul li.prod_01 a:link, #col_sx ul li.prod_01 a:visited {display: inline-block; height: 23px; line-height: 23px; margin: 1px 1px 0px 0px; padding: 0px 5px 0px 15px; color: #FFFFFF; font-size: 13px;  text-decoration: none; font-weight: normal; background: #FF9F00;}
#col_sx ul li.prod_01 a:hover, #col_sx ul li.prod_01 a:active {display: inline-block; height: 23px; line-height: 23px; margin: 1px 1px 0px 0px; padding: 0px 5px 0px 15px; color: #FFFFFF; font-size: 13px; text-decoration: none; font-weight: normal; background: #8F181B;}
#img_head {position: relative; width: 610px; margin: -33px 0px 0px 0px; padding: 0px; float: left; z-index: 1;}
#img_head img {width: 610px; margin: 0px; padding: 0px;}
.tit_01 {width: 730px; height: 28px; margin: 15px 0px 0px 0px; padding: 0px; background: url(../images/bg_tit.jpg) top left repeat-x; float: left;}
.tit_red_01 {width: 170px; height: 28px; line-height: 28px; margin: 0px; padding: 0px 15px 0px 0px; color: #FFFFFF; text-align: right; text-transform: uppercase; font-weight: normal; background: #8F181B; float: left;}
.tit_gray_01 {width: 535px; height: 28px; line-height: 28px; margin: 0px; padding: 0px 0px 0px 10px; color: #898989; float: left;}
#col_sx_02 {width: 730px; margin: 0px; padding: 0px; float: left;}
.tit_02 {width: 730px; height: 28px; margin: 0px; padding: 0px; background: url(../images/bg_tit.jpg) top left repeat-x; float: left;}
.tit_red_02 {width: 170px; height: 28px; line-height: 28px; margin: 0px; padding: 0px 15px 0px 0px; color: #FFFFFF; text-align: right; text-transform: uppercase; font-weight: normal; background: #8F181B; float: left;}
.tit_gray_02 {width: 535px; height: 28px; line-height: 28px; margin: 0px; padding: 0px 0px 0px 10px; color: #898989; float: left;}
#col_dx_02 {width: 740px; margin: 0px; padding: 0px; float: left;}
.tit_03 {width: 740px; height: 28px; margin: 0px; padding: 0px; background: url(../images/bg_tit.jpg) top left repeat-x; float: left;}
.tit_gray_03 {width: 545px; height: 28px; line-height: 28px; margin: 0px; padding: 0px 10px 0px 0px; color: #898989; text-align: right; float: left;}
.tit_red_03 {width: 170px; height: 28px; line-height: 28px; margin: 0px; padding: 0px 0px 0px 15px; color: #FFFFFF; text-transform: uppercase; font-weight: normal; background: #8F181B; float: left;}
.tit_red_01 a, .tit_red_01 a:link, .tit_red_01 a:visited, .tit_red_02 a, .tit_red_02 a:link, .tit_red_02 a:visited, .tit_red_03 a, .tit_red_03 a:link, .tit_red_03 a:visited {color: #FFFFFF; text-decoration: none; font-weight: normal;}
.tit_red_01 a:hover, .tit_red_01 a:active, .tit_red_02 a:hover, .tit_red_02 a:active, .tit_red_03 a:hover, .tit_red_03 a:active {color: #FF9F00; text-decoration: none; font-weight: normal;}
.content_prod_01 {width: 740px; margin: 15px 0px 0px 0px; padding: 0px; float: left;}
.content_prod_02 {width: 740px; margin: 15px 0px 0px 0px; padding: 0px; float: left;}
.box_prod {width: 210px; margin: 0px 18px 0px 18px; padding: 0px; float: left;}
.box_prod_img {position: relative; width: 210px; margin: 10px 0px 15px 0px; padding: 0px; text-align: center; float: left; z-index: 1;}
.box_prod_img img {width: 164px; margin: 0px; padding: 0px;}
.box_prod_promo {position: relative; width: 164px; height: 29px; margin: -133px 0px 0px 23px; padding: 0px; background: url(../images/bg_promo.png) top left no-repeat; float: left; z-index: 3;}
.box_prod_new {position: relative; width: 164px; height: 29px; margin: -133px 0px 0px 23px; padding: 0px; background: url(../images/bg_new.png) top left no-repeat; float: left; z-index: 3;}
.box_prod_promo a, .box_prod_promo a:link, .box_prod_promo a:visited, .box_prod_promo a:hover, .box_prod_promo a:active, .box_prod_new a, .box_prod_new a:link, .box_prod_new a:visited, .box_prod_new a:hover, .box_prod_new a:active {display: block; width: 164px; height: 118px; margin: 0px; padding: 0px;}
.box_prod_tit {width: 210px; height: 34px; margin: 0px; padding: 0px; text-align: center; color: #8F181B; font-size: 13px; font-weight: 600; text-transform: uppercase; overflow: hidden; float: left;}
.box_prod_prezzo {width: 210px; margin: 0px; padding: 0px; font-size: 12px; text-align: center; color: #FF9F00; font-weight: 600; text-transform: uppercase; float: left;}
.prezzo_barrato {color: #A7A7A7; font-weight: 600; text-transform: uppercase; text-decoration: line-through;}
.box_prod_cart {width: 119px; height: 30px; line-height: 20px; margin: 10px 0px 15px 0px; padding: 5px 0px 5px 35px; color: #A7A7A7; font-size: 12px; font-weight: 600; background: url(../images/prod_cart.jpg) 0px 5px no-repeat; border-top: solid 1px #EBEBEB; border-right: solid 1px #EBEBEB; text-transform: uppercase; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left;}
.box_prod_disp {width: 16px; height: 30px; margin: 10px 0px 15px 0px; padding: 5px 0px 5px 0px; border-top: solid 1px #EBEBEB; border-right: solid 1px #EBEBEB; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left;}
.box_prod_disp img {width: 10px; margin: 0px; padding: 5px 3px 0px 3px; float: left;}
.box_prod_info {width: 75px; height: 30px; line-height: 20px; margin: 10px 0px 15px 0px; padding: 5px 0px 5px 35px; color: #A7A7A7; font-size: 12px; font-weight: 600; background: url(../images/prod_info.jpg) 0px 5px no-repeat; border-top: solid 1px #EBEBEB; text-transform: uppercase; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left;}
.box_prod_cart a, .box_prod_cart a:link, .box_prod_cart a:visited, .box_prod_info a, .box_prod_info a:link, .box_prod_info a:visited {color: #A7A7A7; text-decoration: none;}
.box_prod_cart a:hover, .box_prod_cart a:active, .box_prod_info a:hover, .box_prod_info a:active {color: #8F181B; text-decoration: none;}
.box_ricetta {width: 360px; margin: 20px 0px 0px 10px; padding: 0px; float: left;}
.box_ricetta_sx {width: 160px; margin: 0px; padding: 0px; float: left;}
.box_ricetta_tit {width: 150px; margin: 0px 0px 5px 0px; padding: 0px 10px 3px 0px; text-align: right; color: #8F181B; font-size: 12px; line-height: 15px; font-weight: 600; text-transform: uppercase; background: url(../images/bg_linea_02.jpg) bottom left repeat-x; float: left;}
.box_ricetta_tit a, .box_ricetta_tit a:link, .box_ricetta_tit a:visited {color: #8F181B; font-weight: 600; text-decoration: none;}
.box_ricetta_tit a:hover, .box_ricetta_tit a:active {color: #FF9F00; font-weight: 600; text-decoration: none;}
.box_ricetta_txt {width: 150px; margin: 0px 0px 5px 0px; padding: 0px 10px 5px 0px; text-align: right; font-size: 11px; line-height: 13px; text-transform: uppercase; float: left;}
.box_ricetta_dx {width: 198px; margin: 0px; padding: 0px; border: solid 1px #CECECE; float: left;}
.box_ricetta_dx img {width: 198px; margin: 0px; padding: 0px; float: left;}
.content_tit {width: 740px; line-height: 28px; margin: 10px 0px 20px 0px; padding: 0px; background: #EDEDED; float: left;}
.gray_back {margin: 0px; padding: 0px 0px 0px 10px; text-align: left; float: left;}
.gray_back a, .gray_back a:link, .gray_back a:visited {color: #434343; text-decoration: none; font-weight: 600;}
.gray_back a:hover, .gray_back a:active {color: #FF9F00; text-decoration: underline; font-weight: 600;}
.tit_prod {margin: 0px; padding: 0px 25px 0px 25px; font-size: 13px; font-weight: 600; text-transform: uppercase; color: #FFFFFF; background: #8F181B; text-align: right; float: right;}
.tit_stat {min-width: 99px; margin: 0px; padding: 0px 15px 0px 15px; font-size: 13px; font-weight: 600; text-transform: uppercase; color: #FFFFFF; background: #8F181B; text-align: left; float: left;}
.content_stat {width: 580px; margin: 0px 15px 30px 145px; padding: 0px; float: left;}
.content_stat ul {margin: 0px; padding: 5px 0px 5px 15px;}
.content_stat li {margin: 0px; padding: 0px; list-style: disc;}
.content_stat_ricette {width: 580px; margin: 0px 15px 30px 20px; padding: 0px; float: left;}
.ricette_menu {width: 105px; margin: 0px 0px 30px 20px; padding: 0px; float: left;}
.ricette_menu a, .ricette_menu a:link, .ricette_menu a:visited {color: #808080; text-decoration: none; font-weight: normal;}
.ricette_menu a:hover, .ricette_menu a:active {color: #FF9F00; text-decoration: none; font-weight: normal;}
.tit_menu_ricette {width: 100%; margin: 5px 0px 5px 0px; padding: 0px 0px 5px 0px; background: url(../images/bg_linea_02.jpg) bottom left repeat-x; color: #8F181B; font-size: 13px; font-weight: 600; text-transform: uppercase; float: left;}
.prod_sx {width: 340px; margin: 0px; padding: 0px; float: left;}
.prod_sx_img_big {position: relative; width: 300px; height: 214px; margin: 0px 30px 10px 10px; padding: 0px; float: left; z-index: 1;}
.prod_sx_img_big img {width: 300px; height: 214px; margin: 0px; padding: 0px;}
.prod_sx_img_promo {position: relative; width: 80px; height: 29px; margin: -214px 0px 0px 10px; padding: 0px; background: url(../images/bg_promo.png) top left no-repeat; float: left; z-index: 3;}
.prod_sx_img_new {position: relative; width: 57px; height: 29px; margin: -214px 0px 0px 10px; padding: 0px; background: url(../images/bg_new.png) top left no-repeat; float: left; z-index: 3;}
.prod_sx_img_small {width: 300px; margin: 0px 30px 0px 10px; padding: 0px; float: left;}
.prod_sx_img_small img {width: 100px; margin: 0px; padding: 0px; float: left;}
.prod_dx {width: 400px; margin: 0px; padding: 0px; float: left;}
.prod_dx_codice {width: 400px; min-height: 30px; margin: 0px 0px 15px 0px; padding: 0px; background: url(../images/ico_prod_codice.jpg) top left no-repeat; float: left;}
.prod_dx_dimensioni {width: 400px; min-height: 30px; margin: 0px 0px 15px 0px; padding: 0px; background: url(../images/ico_prod_dimensioni.jpg) top left no-repeat; float: left;}
.prod_dx_descrizione {width: 400px; min-height: 30px; margin: 0px 0px 15px 0px; padding: 0px; background: url(../images/ico_prod_descrizione.jpg) top left no-repeat; float: left;}
.prod_dx_confezione {width: 400px; min-height: 30px; margin: 0px 0px 15px 0px; padding: 0px; background: url(../images/ico_prod_confezione.jpg) top left no-repeat; float: left;}
.prod_dx_colori {width: 400px; min-height: 30px; margin: 0px 0px 15px 0px; padding: 0px; background: url(../images/ico_prod_colori.jpg) top left no-repeat; float: left;}
.prod_dx_prezzo {width: 400px; min-height: 30px; margin: 0px 0px 15px 0px; padding: 0px; background: url(../images/ico_prod_prezzo.jpg) top left no-repeat; float: left;}
.prod_dx_tit {line-height: 20px; margin: 0px 0px 3px 30px; padding: 0px 5px 0px 5px; font-size: 14px; font-weight: 600; color: #000000; text-transform: uppercase; background: url(../images/bg_linea_02.jpg) bottom left repeat-x; float: left;}
.prod_dx_txt {width: 350px; margin: 0px 0px 0px 30px; padding: 0px 5px 0px 5px; font-size: 12px; color: #000000; float: left;}
.prezzo_barrato_02 {text-decoration: line-through;}
.prezzo_big {line-height: 20px; font-size: 14px; font-weight: 600; color: #000000;}
.prod_quantita {width: 380px; height: 20px; line-height: 20px; margin: 10px 0px 20px 0px; padding: 0px; font-size: 14px; font-weight: 600; color: #000000; text-transform: uppercase; float: left;}
.inp_quantita {display: inline; width: 50px; height: 18px; line-height: 18px; margin: 0px; padding: 0px 5px 0px 5px; font-size: 13px; font-weight: normal; color: #000000; border: solid 1px #9E9E9E; background: #FFFFFF;}
.acquista {width: 380px; height: 29px; line-height: 29px; margin: 0px 0px 30px 0px; padding: 0px; font-size: 14px; font-weight: 600; text-transform: uppercase; float: left;}
.acquista a, .acquista a:link, .acquista a:visited {display: block; width: 380px; height: 29px; color: #FFFFFF; text-decoration: none; text-align: center; font-weight: 600; background: url(../images/cart_acquista.png) 120px 0px no-repeat, #8F181B;}
.acquista a:hover, .acquista a:active {display: block; width: 380px; height: 29px; color: #FFFFFF; text-decoration: none; text-align: center; font-weight: 600; background: url(../images/cart_acquista.png) 120px 0px no-repeat, #FF9F00;}
.prod_facebook {width: 380px; margin: 0px 0px 30px 0px; padding: 0px; font-size: 12px; line-height: 20px; color: #000000; font-weight: 600; float: left;}
.prod_txt {width: 380px; line-height: 15px; margin: 0px 0px 30px 0px; padding: 0px; font-size: 12px; color: #000000; float: left;}
.tit_red_interno {display: block; width: 580px; margin: 0px; padding: 0px; font-size: 15px; font-weight: 600; color: #8F181B; float: left;}
.tit_red_fix {display: block;  width: 580px; margin: 0px 0px 17px 0px; padding: 0px; font-size: 15px; font-weight: 600; color: #8F181B; float: left;}
.tit_red_big {font-size: 15px; font-weight: 600; color: #8F181B; float: left;}
#nav_carr {display: block; width: 100%; margin: 0px; padding: 0px; float: left;}
#nav_carr ul {display: block; margin: 20px 0px 20px 0px; padding: 0px; float: left;}
#nav_carr li {display: inline; margin: 0px; padding: 5px; list-style: none; font-weight: 600;}
.link_cart_sx {width: 210px; margin: 20px 80px 20px 0px; padding: 0px; float: left;}
.link_cart_dx {width: 210px; margin: 20px 0px 20px 80px; padding: 0px; text-align: right; float: left;}
.link_cart_sx a, .link_cart_sx a:link, .link_cart_sx a:visited, .link_cart_dx a, .link_cart_dx a:link, .link_cart_dx a:visited {display: block; width: 190px; margin: 0px; padding: 5px 10px 5px 10px; color: #FFFFFF; text-decoration: none; font-weight: 600; background: #8F181B;}
.link_cart_sx a:hover, .link_cart_sx a:active, .link_cart_dx a:hover, .link_cart_dx a:active {display: block; width: 190px; margin: 0px; padding: 5px 10px 5px 10px;  color: #FFFFFF; text-decoration: none; font-weight: 600; background: #8F181B;}
.box_ricetta_page {width: 580px; height: auto; margin: 0px 0px 20px 0px; padding: 0px; float: left;}
.box_ricetta_page_sx {width: 270px; margin: 0px; padding: 0px; float: left;}
.box_ricetta_page_sx img {width: 268px; margin: 0px; padding: 0px; border: solid 1px #CECECE; float: left;}
.box_ricetta_page_dx {width: 310px; margin: 0px; padding: 0px; float: left;}
.box_ricetta_page_tit {width: 290px; margin: 5px 0px 5px 0px; padding: 0px 0px 5px 20px; color: #8F181B; font-size: 13px; font-weight: 600; text-transform: uppercase; background: url(../images/bg_linea_02.jpg) bottom left repeat-x; float: left;}
.box_ricetta_page_tit a, .box_ricetta_page_tit a:link, .box_ricetta_page_tit a:visited {color: #8F181B; font-weight: 600; text-decoration: none;}
.box_ricetta_page_tit a:hover, .box_ricetta_page_tit a:active {color: #FF9F00; font-weight: 600; text-decoration: none;}
.box_ricetta_page_txt {width: 290px; margin: 5px 0px 5px 0px; padding: 0px 0px 5px 20px; font-size: 12px; line-height: 15px; text-transform: uppercase; float: left;}
.ricetta_high {width: 580px; margin: 0px 0px 20px 0px; padding: 0px; float: left;}
.ricetta_high_sx {width: 220px; margin: 0px; padding: 0px; float: left;}
.ricetta_high_sx img {width: 218px; margin: 0px; padding: 0px; border: solid 1px #CECECE; float: left;}
.ricetta_high_dx {width: 340px; margin: 0px 0px 0px 20px; padding: 0px; float: left;}
.ricetta_corpo {width: 580px; margin: 0px 0px 20px 0px; padding: 0px; float: left;}
.ricetta_corpo_sx {width: 310px; margin: 0px; padding: 0px; float: left;}
.ricetta_corpo_tit {width: 310px; margin: 0px 0px 10px 0px; padding: 0px; background: url(../images/bg_linea_02.jpg) bottom left repeat-x; color: #8F181B; font-size: 13px; font-weight: 600; text-transform: uppercase; float: left;}
.ricetta_corpo_txt {width: 310px; margin: 0px 0px 20px 0px; padding: 0px; float: left;}
.ricetta_facebook {width: 310px; margin: 0px; padding: 0px; font-size: 12px; line-height: 20px; color: #000000; font-weight: 600; float: left;}
.ricetta_corpo_dx {width: 250px; margin: 0px 0px 0px 20px; padding: 0px; float: left;}
.ricetta_corpo_dx img {width: 248px; margin: 0px; padding: 0px; border: solid 1px #CECECE; float: left;}
.content_interno_sx {width: 360px; margin: 0px 0px 20px 0px; padding: 0px; float: left;}
.content_interno_dx {width: 200px; margin: -34px 0px 20px 20px; padding: 0px; float: left;}
.cert_01 {width: 90px; margin: 20px 0px 0px 0px; padding: 0px; float: left;}
.cert_02 {width: 90px; margin: 20px 0px 0px 20px; padding: 0px; float: left;}
.logo_ela {width: 200px; margin: 0px; padding: 0px; float: left;}
.img_azi_01 {width: 100px; margin: 20px 20px 20px 0px; padding: 0px; float: left;}
.img_azi_02 {width: 100px; margin: 20px 20px 20px 0px; padding: 0px; float: left;}
.img_azi_03 {width: 100px; margin: 20px 20px 20px 0px; padding: 0px; float: left;}
.img_azi_04 {width: 100px; margin: 20px 20px 20px 0px; padding: 0px; float: left;}
.img_azi_05 {width: 100px; margin: 20px 0px 20px 0px; padding: 0px; float: left;}
.img_azi_06 {width: 180px; margin: 20px 20px 20px 0px; padding: 0px; float: left;}
.img_azi_07 {width: 180px; margin: 20px 20px 20px 0px; padding: 0px; float: left;}
.img_azi_08 {width: 180px; margin: 20px 0px 20px 0px; padding: 0px; float: left;}
.custom_sx {width: 360px; margin: 0px; padding: 0px; float: left;}
.custom_sx img {width: 360px; margin: 0px; padding: 0px; float: left;}
.custom_dx {display: block; width: 200px; margin: 0px 0px 0px 20px; padding: 0px; float: left;}
.custom_dx img {width: 200px; margin: 0px; padding: 0px; float: left;}
.mobile_no {display: block;}
.mobile_si {display: none;}
.cart_msg {width: 100%; margin: 17px 0px 17px 0px; padding: 0px; float: left;}
.ita_sped {width: 380px; margin: 15px 0px 15px 0px; padding: 10px; font-size: 13px; line-height: 22px; font-weight: 600; color: #000000; background: #E1E1E1; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left;}
.ita_sped_tit {width: 100%; margin: 0px 0px 5px 0px; padding: 0px; text-transform: uppercase; float: left;}
.ita_sped_tit img {display: inline; padding: 0px 5px 0px 0px; vertical-align: middle;}
.silicone-custom {display: block; width: 100%; margin: 0px; padding: 0px; float: left;}
.silicone-custom img {width: 100%; margin: 0px; padding: 0px; float: left;}
.silicone-custom-mob {display: none;}
.content-100 {width: 100%; margin: 0px; padding: 0px; float: left;}
.silicone-content {width: 585px; margin: 15px 0px 9px -3px; padding: 0px; float: left;}
.silicone-img-01, .silicone-img-02 {width: 187px; margin: 0px 3px 6px 3px; padding: 0px; float: left;}
.silicone-img-01 img, .silicone-img-02 img {width: 177px; margin: 0px; padding: 0px; border: solid 5px #D3D3D3; float: left;}
.box_ric_home {position: relative; width: 210px; margin: 10px 0px 15px 247px; padding: 0px; text-align: center; float: left; z-index: 1;}
.box_ric_home img {width: 209px; margin: 0px; padding: 0px;}
.img-total {position: relative; width: 100%; margin: 0px; padding: 0px; float: left; z-index: 1;}
.img-total img {width: 100%; margin: 0px; padding: 0px;}

/* inizio form */
.tit_form {width: 580px; margin: 20px 0px 15px 0px; padding: 0px; font-size: 15px; font-weight: 600; color: #8F181B; float: left;}
.total_form {width: 580px; margin: 0px; padding: 0px; float: left;}
.total_form_end {width: 580px; margin: 30px 0px 20px 0px; padding: 0px; font-size: 14px; font-weight: 600; color: #8F181B; float: left;}
.voce_form {width: 130px; margin: 0px 0px 10px 0px; padding: 0px; font-size: 12px; float: left;}
.voce_form_total {width: 580px; margin: 0px 0px 5px 0px; padding: 0px; font-size: 12px; float: left;}
.campo_form {width: 160px; margin: 0px 0px 10px 0px; padding: 0px; font-size: 12px; float: left;}
.campo_form_total {width: 450px; margin: 0px 0px 10px 0px; padding: 0px; font-size: 12px; float: left;}
.input_form {width: 135px; margin: 0px; padding: 0px 5px 0px 5px; font-family: Helvetica, Sans-Serif; font-size: 13px; line-height: 20px; color: #0C0C0C; text-decoration: none; border: solid 1px #9E9E9E; background: #FFFFFF;}
.input_form_auto {width: 147px; margin: 0px; padding: 0px 5px 0px 5px; font-family: Helvetica, Sans-Serif; font-size: 13px; line-height: 20px; color: #0C0C0C; text-decoration: none; border: solid 1px #9E9E9E; background: #FFFFFF;}
.term_cond {width: 570px !important;width /**/: 570px; height: 140px !important;height /**/: 140px; overflow: auto; margin: 0px 0px 10px 0px; padding: 5px; font-size: 10px; line-height: 11px; background: #F1F1F1; float: left;}
.term_cond ul {margin: 0px; padding: 3px 0px 5px 15px;}
.term_cond li {margin: 0px; padding: 0px; list-style: disc;}
.captcha_tit {width: 580px; margin: 20px 0px 20px 0px; padding: 0px; float: left;}
.captcha_bg {width: 442px; height: 108px; margin: 0px; padding: 0px; float: left;}
.btn_form {margin: 0px 10px 0px 0px; padding: 6px 15px 6px 15px; color: #FFFFFF; text-decoration: none; text-transform: uppercase; font-weight: 600; background: #8F181B; border: none; cursor: pointer;}
.btn_form_app {margin: 1px 10px 0px 0px; padding: 4px 15px 3px 15px; color: #FFFFFF; text-decoration: none; text-transform: uppercase; font-weight: 600; background: #8F181B; border: none; cursor: pointer;}
.form_tab_01 {width: 20%; margin: 0px; padding: 0px; font-size: 12px; float: left;}
.form_tab_02 {display: block; width: 20%; margin: 0px; padding: 0px; font-size: 12px; float: left;}
.form_tab_03 {width: 16%; margin: 0px; padding: 0px; font-size: 12px; float: left;}
.form_tab_04 {width: 26%; margin: 0px; padding: 0px; font-size: 12px; float: left;}
.form_tab_05 {width: 10%; margin: 0px; padding: 0px; font-size: 12px; float: left;}
.form_tab_06 {width: 82%; margin: 0px 2% 0px 0px; padding: 0px; text-align: right; font-size: 12px; float: left;}
.form_tab_07 {width: 16%; margin: 0px; padding: 0px; font-size: 12px; float: left;}
.form_tab_08 {width: 220px; margin: 0px; padding: 0px 0px 10px 0px; font-size: 13px; float: left;}
.form_tab_09 {width: 360px; margin: 0px; padding: 0px 0px 10px 0px; font-size: 13px; float: left;}
.form_tab_sep  {width: 100%; height: 11px; margin: 0px; padding: 0px; background: url(../images/bg_linea_02.jpg) center left repeat-x; float: left;}
.form_tab_sep_02  {width: 100%; height: 20px; margin: 0px; padding: 0px; float: left;}
.img_antep {width: 100%; margin: 0px; padding: 0px;}
.x_rimuovi {width: 14px; height: 15px; margin: 0px; padding: 0px;}
.arr_refresh {width: 24px; height: 24px; margin: 0px; padding: 0px; vertical-align: bottom;}
.form_area {font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif; width: 420px; height: 140px; border: solid 1px #9E9E9E; background: #FFFFFF; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.center_form {width: 100%; text-align: center; margin: 0px 0px 10px 0px; padding: 0px; float: left;}

/* inizio footer */
#footer {display: block; width: 740px; margin: 0px 0px 30px 0px; padding: 0px; text-align: left; float: left;}
#footer a, #footer a:link, #footer a:visited {color: #A8A8A8; font-weight: normal; text-decoration: none;}
#footer a:hover, #footer a:active {color: #8F181B; font-weight: normal; text-decoration: none;}
.footer_red {width: 740px; height: 61px; margin: 10px 0px 0px 0px; padding: 8px 0px 20px 0px; color: #231F20; background: none, #8F181B; font-size: 12px; font-weight: 600; float: left;}
.footer_red_prog {width: 117px; height: 48px; margin: 0px; padding: 13px 3px 0px 65px; background: url(../images/bg_footer_red_prog.jpg) 10px 0px no-repeat, #FFFFFF; float: left;}
.footer_red_prod {width: 117px; height: 48px; margin: 0px; padding: 13px 3px 0px 65px; background: url(../images/bg_footer_red_prod.jpg) 10px 0px no-repeat, #FFFFFF; float: left;}
.footer_red_stoc {width: 117px; height: 48px; margin: 0px; padding: 13px 3px 0px 65px; background: url(../images/bg_footer_red_stoc.jpg) 10px 0px no-repeat, #FFFFFF; float: left;}
.footer_red_vend {width: 117px; height: 48px; margin: 0px; padding: 13px 3px 0px 65px; background: url(../images/bg_footer_red_vend.jpg) 10px 0px no-repeat, #FFFFFF; float: left;}
.txt_red {color: #8F181B; font-weight: normal;}
.content_gray {width: 740px; margin: 0px; padding: 0px 0px 10px 0px; background: #EDEDED; float: left;}
.footer_col {width: 172px; margin: 10px 3px 0px 10px; padding: 0px; float: left;}
.footer_col_tit {width: auto; margin: 5px 0px 5px 0px; padding: 0px 0px 3px 0px; font-size: 12px; font-weight: 600; color: #8F181B; background: url(../images/bg_linea_02.jpg) bottom left repeat-x; float: left;}
.footer_col_txt {width: 172px; margin: 0px 0px 10px 0px; padding: 0px; font-size: 11px; color: #A8A8A8; float: left;}
.footer_newsletter {width: 740px; margin: 5px 0px 15px 0px; padding: 0px; float: left;}
.footer_newsletter_tit {width: 340px; margin: 0px; padding: 3px 0px 0px 0px; font-size: 12px; font-weight: 600; text-align: right; color: #8F181B; float: left;}
.footer_newsletter_form {width: 390px; margin: 0px 0px 0px 10px; padding: 0px; float: left;}
.footer_btn_input {display: block; width: 236px; height: 20px; line-height: 20px; margin: 0px; padding: 0px 5px 0px 5px; font-size: 13px; font-weight: normal; color: #9E9E9E; border: solid 1px #9E9E9E; background: #FFFFFF; float: left;}
.footer_btn_invia {display: block; width: 60px; height: 22px; line-height: 22px; margin: 0px 10px 0px 10px; padding: 0px; font-size: 12px; font-weight: 600; text-align: center; color: #9E9E9E; border: solid 1px #9E9E9E; background: #FFFFFF; float: left;}
.footer_indirizzo {width: 740px; margin: 0px; padding: 0px 0px 10px 0px; font-size: 11px; color: #A8A8A8; text-align: center; float: left;}
.footer_col_02 {width: 370px; margin: 0px; padding: 0px; font-size: 11px; color: #A8A8A8; text-align: center; float: left;}
.footer_col_02 img {width: 180px; margin: 5px 0px 0px 0px; padding: 0px;}
.footer_end {width: 740px; height: 10px; margin: 0px; padding: 0px; background: #8F181B; float: left;}
.footer-new {width: 740px; margin: 15px 10px 15px 10px; padding: 10px 0px 0px 0px; font-weight: 600; border-top: solid 1px #CFCFCF; float: left;}
.footer-new img {max-width: 100%; margin: 0px; padding: 0px;}
.footer-new-01 {width: 90px; margin: 0px; padding: 0px; float: left;}
.footer-new-02 {width: 280px; margin: 0px; padding: 0px; float: left;}
.footer-new-03 {width: 230px; margin: 0px; padding: 0px; float: left;}
.footer-new-04 {width: 140px; margin: 0px; padding: 0px; float: left;}
.footer-new-tit {width: auto; margin: 5px 0px 5px 0px; padding: 0px 0px 3px 0px; font-size: 12px; font-weight: 600; color: #8F181B; background: url(../images/bg_linea_02.jpg) bottom left repeat-x; float: left;}
.footer-new-txt {width: 100%; margin: 0px 0px 10px 0px; padding: 0px; font-size: 11px; color: #000000; float: left;}
.footer-new-txt a, .footer-new-txt a:link, .footer-new-txt a:visited {color: #000000!important; text-decoration: none!important; font-weight: 500!important;}
.footer-new-txt a:hover, .footer-new-txt a:active {color: #8F181B!important; text-decoration: none; font-weight: 500;}
.footer-new-small {font-size: 10px;}
.footer-new-indirizzo {width: 100%; margin: 0px; padding: 0px 0px 10px 0px; font-size: 11px; color: #A8A8A8; text-align: center; float: left;}
#footer_mob {display: none;}

/* inizio privacy */
#privacy_e_cookie {widht: 100%; margin: 0px; padding: 0px; float: left;}
#privacy_e_cookie ul {margin: 0px; padding: 0px 0px 0px 15px;}
#privacy_e_cookie li {margin: 0px; padding: 0x; list-style: disc;}